From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 22 November 2001<P>

Hey Crystal, good to see you back. Thanks for the comments and Happy Turkey Day!<BR>
<BR>
You all; It's been one heck of a year here, pretty amazing actually. One I won't soon forget.  This is a very special place that is on my list of 'Thankful For,' and I want to thank each and every one of you for that. Every blender poet, please have a most wonderful Thanksgiving and know that I send you KISSES and hope and all the wishes you need to keep writing and not stuff yourselves too full (as if that's possible) this Turkey Day! And if you are in another land and or don't celebrate, Thank You anyway, you are included in these wishes tooooo! Love to you all, Happy Thanksgiving!<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=507">R. Stonecloud</a><BR>
Date: 22 November 2001<P>

Thanks all!  Happy Turkey Day--gobble gobble.
<HR>
From: <a href="/blend/av.cgi?id=299">sweetness</a><BR>
Date: 22 November 2001<P>

So much great writing to be thankful for!<BR>
<BR>
Graham_Storrs:   <a href="/blend/wv.cgi?id=2001.11.21.20.15.21549">Sonnet for Christine</a> was gorgeous...a beautiful tribute!<BR>
<BR>
Heartshapedlips: "Have you ever...."   nope, I haven't, but you have described what I am waiting for to a t, and<BR>
<BR>
Erin:   "Waiting..."    that's EXACTLY what I am afraid of.<BR>
<BR>
Max-Rom "Torn at the Seams"  is great....so many many times I have had to sew myself back up......<BR>
Happy TurkeyDay, everyone!
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 22 November 2001<P>

HAPPY THANKSGIVING ALL!!!!!!!!!!!!!!<BR>
<BR>
*BIG SMILE* <BR>
<BR>
Love and sweet potatoes, Ali
<HR>
From: <a href="/blend/av.cgi?id=10">Galadrial</a><BR>
Date: 22 November 2001<P>

Happy Turkey Day y'all....<BR>
<BR>
                 Bright blessings...TJ, Kev, Madi, Misti, Ali, Tanq, Stephen, BK, Kirk....Echo, you too. And Dee...you don't celebrate, but surely there is  a turkey you wouldn't mind roasting?<BR>
<BR>
                 We gather together....<BR>
<BR>
                                         Gala
<HR>
From: <a href="/blend/av.cgi?id=17">deevaa</a><BR>
Date: 22 November 2001<P>

ah - Happy almost birthday to the Guppy incase he happens to swing this way soon...  (His NZ birthday is tomorrow).<BR>
<BR>
(felt left out with all the celebrations going on around here!)<BR>
<BR>
*dashes off stage right*
<HR>
From: <a href="/blend/av.cgi?id=514">BrownEyedGirl12083</a><BR>
Date: 22 November 2001<P>

Hey everyone! This is the first comment I'm making on loveblender, EVER and it's for BK, who wrote "Till We Meet". Just wanted to say that i LOVED it, especially the part where BK said "Til then, keep safe, wear this love like armor." Off to read more...<BR>

<HR>
From: <a href="/blend/av.cgi?id=514">BrownEyedGirl12083</a><BR>
Date: 22 November 2001<P>

Michael T's "Deep Fried Chicken" is soooooooooooooooooo good!!!
<HR>